﻿/* ------------------------------- Player Popup Css ------------------------ */
.player_popup
{
	width:854px;
	height:407px;
	background:#2b71d4;
	direction:rtl;
	text-align:right;
    padding:10px;
}
.inner_popup
{
	background:#f8f8f8 url(../../Images/PlayerPopup/inner_bg2.gif) bottom repeat-x;
	direction:rtl;
	text-align:right;
    padding:12px 12px 12px 7px;
    height:383px;
}
.player_popup .title
{
	position:relative;
	height:24px;
	background:url(../../Images/PlayerPopup/title.gif) top repeat-x;
}
.preview
{
	width:362px;
    float:right;
}
.preview table
{
	width:100%;
	vertical-align:top;
	text-align:right;
	direction:rtl;
	border-collapse:collapse;
	border: 1px solid black;
}
.preview table td
{
	padding:0px;
	vertical-align:top;
	
}
.team_zone
{
    height:360px;
    width:140px;
    background:url(../../Images/PlayerPopup/det_block_bg.gif) left top repeat-x;
    padding:13px 0px 12px 0px;
    text-align:center;
    position:relative;
    overflow: hidden;
}
.team_zone a.face
{
    height:27px;
    width:105px;
    background:url(../../Images/PlayerPopup/face.png) left top repeat-x;
   
    text-align:center;
    position:absolute;
    bottom:12px;
    left:12px;
}
.team_zone span
{
   display:block;
   clear:both;
   font:bold 18px arial;
   color:#fff;
   padding:2px 0px;
}
.team_zone img { width: 139px; }
.preview table td.details
{
	padding:18px 18px 0px 0px;
	vertical-align:top;
	text-align:right;
}
.player_pic
{
    position:relative;
    width:191px;
    height:128px;
    float:right; 
    margin:0px 0px 17px 0px;
}
.player_pic img
{
    margin: 0px 32px 0px 0px;
    width: 128px;
    height: 123px;
    float: right;
    border-radius: 2px;
    box-shadow: 0px 1px 2px black;
}
.player_pic a.prev,.player_pic a.next
{
    width:23px;
    height:29px;
    display:inline-block;
    position:absolute;
    top:50px;
}
.player_pic a.prev
{
    background:url(../../Images/PlayerPopup/prev.png) left top no-repeat;
    right:0px;
}
.player_pic a.next
{
    background:url(../../Images/PlayerPopup/next.png) left top no-repeat;
    left:0px;
}
.preview table .name
{
	font:bold 24px arial;
	color:#000;
	display:block;
	padding-bottom:5px;
}
.preview table td.details ul
{
	font:normal 13px arial;
	color:#000;
	margin:0px 0px 10px 0px;
    padding:0px;
	list-style:none;
}
.preview table td.details ul li
{
	line-height:25px;
	display:block;
}
.preview table td.details ul li.sep
{
	float:right;
	margin-top:4px;
	width:30px;
	height:11px;
	background:url(../../Images/PlayerPopup/det_sep.gif) left top no-repeat;
}
.accordion_cont
{
	overflow:hidden;
	width:439px;
	margin:0px 0px 0px 0px;
}
.border_fixed
{
	height:3px;
	overflow:hidden;
	background:#dedede;
	width:439px;
	margin:0px 39px 0px 0px;
}
.scroll-pane
{
	height:383px;
	overflow:hidden;
	width:auto;
	margin:0px;
	outline:none;
}
.scroll-pane2
{
	height:95px;
	overflow:hidden;
	width:195px !important;
	margin:0px;
	outline:none;
}
.accordion_cont .line
{
	height:29px;
	overflow:hidden;
	background:url(../../Images/PlayerPopup/line_bg2.gif) left -29px no-repeat;
	cursor:pointer;
}
.accordion_cont .line.on
{
	
	background:url(../../Images/PlayerPopup/line_bg2.gif) left -58px no-repeat;
}
.accordion_cont .line.selected
{
	
	background:url(../../Images/PlayerPopup/line_bg2.gif) left 0px no-repeat;
}
.accordion_cont .line table
{
	border-collapse:collapse;
	width:100%;
	direction:rtl;
	text-align:right;
}
.accordion_cont .line table td,.accordion_cont .line.selected table td
{
	text-align:right;
	padding:0px;
	font:normal 14px arial;
	line-height:28px;
	vertical-align:middle;
	color:#000;
}
.accordion_cont .line.selected table td
{
	
	color:#fff;
	font:bold 14px arial;
	line-height:28px;
}
.accordion_cont .line table td.icon
{
	width:55px;
	text-align:center;
	padding:0px;
}
.accordion_cont .line table td.text
{
	width:315px;
}
.accordion_cont  .inner
{
	background:url(../../Images/PlayerPopup/inner_bg.gif) bottom repeat-x;
	padding:8px 35px 13px;
}
.accordion_cont  .inner table
{
	border-collapse:collapse;
	width:100%;
	direction:rtl;
	text-align:center;	
}
.accordion_cont  .inner table th
{
	border:1px solid #d3d3d3;
	font:bold 12px arial;
	color:#fff;
	background:#959595;
	padding:1px 0px 2px 0px;
}
.accordion_cont  .inner table td
{
	border:1px solid #d3d3d3;
	font:normal 12px arial;
	color:#000;
	background:#fff;
	padding:2px 0px;	
}
.accordion_cont .inner table td.last
{
	width:85px;
}
.accordion_cont .inner table td.last table tr
{
	border-bottom: none;
}
.accordion_cont  .inner table td.last table td
{
	border:0px solid #d3d3d3;
	border-bottom:0px solid #d3d3d3;
	padding:2px 0px;
}
.accordion_cont  .inner table td.last table tr.last td
{
	border:0px solid #d3d3d3;
	padding:2px 0px 0px 0px;
}
.player_popup .bottom_part
{
	width:100%;
    /*height:86px;
    overflow-y:auto;
    overflow-x:hidden;*/
	background:transparent;
    margin:10px 0px 0px 0px;
}
.player_popup .bottom_part .history
{
	float:right;
	padding:0px 0px 0px 10px;
	line-height:16px;
	font:normal 13px arial;
	color:#000;
}
.player_popup .bottom_part .history span
{
	line-height:16px;
	font:normal 13px arial;
	display:block;
}
.player_popup .bottom_part .history p {
	margin: 0;
}
.player_popup .bottom_part .history p:first-child {
	font:bold 13px/16px arial;
	padding-bottom:6px;
	margin-bottom: 0;
}
.modal-player-close 
{
	background:url(../../Images/PlayerPopup/close.png) 0 0 no-repeat;
    cursor: pointer;
    display: inline;
    height: 13px;
    left: 25px ;
    position: absolute;
    top: 40px ;
    width: 13px ;
    z-index: 10000 ;
}
.left_player_side
{
  background:#f8f8f8 url(../../Images/PlayerPopup/left_side_bg.gif) right center repeat-y;
  width:464px;
  padding-right:9px;
  float:left;
  height: 387px;
}
/* ------------------------------- End Of Player Popup Css ------------------------ */